﻿@charset "Shift_JIS";

/*------------------------------------------------
   Reset
------------------------------------------------*/



/*------------------------------------------------
   Layout
------------------------------------------------*/
/*
########################################################
  main visuals
########################################################
*/
body{ /*font-size: 77%; color: #000;*/ }
img, div { behavior: url(script/iepngfix.htc) }

h1 {
	width: 950px;
	margin: 0 auto;
	padding: 15px 0 0 0;
}
h2 { margin: 0; }
h3 {
	margin: 0px 0;
	padding: 0;
}

.sponcer_box {
	width:298px;
	height:auto;
	/*background-image:url(../images/sponcer_bg.gif);
	background-repeat: no-repeat;
	background-color:#000000;
	border:1px solid #434343;*/
}



p.copy_fd {
	width: 793px;
	margin: 30px auto 0 auto;
}
p.btn_link {
	width: 167px;
	margin: 20px auto 0 auto;
}
p.banner {
	width: 700px;
	margin: 40px auto 20px auto;
}

/*


/*------------------------------------------------
   Default
------------------------------------------------*

